# Uses of Class
org.apache.datasketches.quantilescommon.DoublesSketchSortedView

Packages that use DoublesSketchSortedView
Package
Description
org.apache.datasketches.kll
This package is for the implementations of the sketch algorithm developed by Zohar Karnin, Kevin Lang, and Edo Liberty that is commonly referred to as the "KLL" sketch after the authors' last names.
org.apache.datasketches.quantiles
The quantiles package contains stochastic streaming algorithms that enable single-pass analysis of the distribution of a stream of quantiles.

## Uses of DoublesSketchSortedView in org.apache.datasketches.kll

Methods in org.apache.datasketches.kll that return DoublesSketchSortedView
Modifier and Type
Method
Description
`DoublesSketchSortedView`
KllDoublesSketch.`getSortedView()`

## Uses of DoublesSketchSortedView in org.apache.datasketches.quantiles

Methods in org.apache.datasketches.quantiles that return DoublesSketchSortedView
Modifier and Type
Method
Description
`final DoublesSketchSortedView`
DoublesSketch.`getSortedView()`